Page MenuHomePhabricator

Education Dashboard localization: Table of contents
Closed, ResolvedPublic

Description

See https://outreachdashboard.wmflabs.org/training/editing-wikipedia/editing-basics/using-visual-editor:

Should be localized:

  1. "Table of contents" menu item
  2. Slide headers in the numbered list
  3. Menu path (see also issue for it: https://github.com/WikiEducationFoundation/WikiEduDashboard/issues/1514 )
  4. phrase "Page .. of ..."

Event Timeline

Kaganer created this task.Dec 5 2017, 5:57 PM
Restricted Application added subscribers: Base, Aklapper. · View Herald TranscriptDec 5 2017, 5:57 PM
Kaganer renamed this task from Dashboard course localization: Table of contents to Education Dashboard localization: Table of contents.Dec 7 2017, 1:45 PM
Kaganer added a project: I18n.
Ragesoss closed this task as Resolved.Apr 23 2019, 9:56 PM
Ragesoss claimed this task.

This was fixed a while ago.